Bug 809030 - [abrt] colord-0.1.15-2.fc16: sanei_usb_init: Process /usr/libexec/colord was killed by signal 11 (SIGSEGV)
[abrt] colord-0.1.15-2.fc16: sanei_usb_init: Process /usr/libexec/colord was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: colord (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:da395db441a7cbda7bff39e6e9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 05:55 EDT by Yann Droneaud
Modified: 2013-02-13 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (17.86 MB, text/plain)
2012-04-02 05:59 EDT, Yann Droneaud
no flags Details
File: maps (16.97 KB, text/plain)
2012-04-02 05:59 EDT, Yann Droneaud
no flags Details
File: backtrace (41.17 KB, text/plain)
2012-04-02 05:59 EDT, Yann Droneaud
no flags Details

  None (edit)
Description Yann Droneaud 2012-04-02 05:55:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/colord
comment:        Can't tell what happened.
crash_function: sanei_usb_init
executable:     /usr/libexec/colord
kernel:         3.3.0-4.fc16.x86_64
pid:            1949
pwd:            /
reason:         Process /usr/libexec/colord was killed by signal 11 (SIGSEGV)
time:           ven. 30 mars 2012 10:24:15 CEST
uid:            0
username:       root

backtrace:      Text file, 42163 bytes
maps:           Text file, 17381 bytes

build_ids:
:1aa01c0df91b2b0de40786f3e143caadcdc87390
:a638ccc3535e307dfbe8338df04ee414b42a606c
:f1e8e0f93dad223007774fc777a2bea083ce474e
:49f47fe3b0622e09f6413ca084fa3d9e3802ae4b
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:508e0f9f253b909d1a5a18946c5c1918676be943
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:90d737d4c3f79ffb081e699b6906dae16f7f5972
:e2e67b3ae2579e1667b73ad385f61552931024e9
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:496f8b641285637d55a2148751d60d7baa102258
:dc135afabfce92c16ad7a751de1ed64776eefc92
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:5954d7bfe38b223be907cd2041fd537129ba4254
:ae1516d4bb03ce7fc44db524b228aaee9405fc17
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0dd89984fb90e1dfad350a020e91f1308cb3af6e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:da904ee01665348f3b30ee59defb633ca461bb3c
:5dd2f61a0ad1f1d4342583afa0ab0fd8df5b30c7
:aa733447f84020c94a66814e501a36e248cbb43d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:b5ad0e6d48db525fcc9a226b13d1fdf3eec3f9b6

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/usr/lib64/libieee1284.so.3.2.2 libieee1284-0.2.11-10.fc15.x86_64 (Fedora Project) 1325147562
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1325147536
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329290743
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1325147531
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1325147536
:/usr/lib64/libv4l2.so.0 libv4l-0.8.5-1.fc16.x86_64 (Fedora Project) 1325147554
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1325147530
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1325147534
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1325147541
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329290743
:/usr/lib64/liblcms2.so.2.0.3 lcms2-2.3-1.fc16.x86_64 (Fedora Project) 1325187763
:/usr/lib64/libv4lconvert.so.0 libv4l-0.8.5-1.fc16.x86_64 (Fedora Project) 1325147554
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329290743
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1325147538
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1325147527
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1325147527
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329290745
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1325147530
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.x86_64 (Fedora Project) 1325147757
:/usr/libexec/colord colord-0.1.15-2.fc16.x86_64 (Fedora Project) 1329290749
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/usr/lib64/libv4l1.so.0 libv4l-0.8.5-1.fc16.x86_64 (Fedora Project) 1325147554
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1325147815
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.11-1.fc16.x86_64 (Fedora Project) 1325147815
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329290745
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.x86_64 (Fedora Project) 1325147536
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332751032
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1329290742
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.2.0-1.fc16.x86_64 (Fedora Project) 1332751033
:/usr/lib64/libsane.so.1.0.22 sane-backends-libs-1.0.22-8.fc16.x86_64 (Fedora Project) 1329290748
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329290743
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc16.x86_64 (Fedora Project) 1332751141
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330465398
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329290743
:/usr/lib64/sane/libsane-xerox_mfp.so.1.0.22 sane-backends-drivers-scanners-1.0.22-8.fc16.x86_64 (Fedora Project) 1329290748
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1332000642

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=27549d3d2213049b0c4961700000000c
:DBUS_STARTER_BUS_TYPE=system

smolt_data:
:
:
:Général
:=================================
:UUID: 14543e93-82cb-444f-a154-3694b1391bb7
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 6429.18
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Phenom(tm) II X4 955 Processor
:Stepping du processeur: 2
:Famille de processeur: 16
:Modèle du processeur: 4
:Nombre de processeurs: 4
:Vitesse du processeur: 3200
:Mémoire du système: 3953
:Swap du système: 8191
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: GA-MA790X-UD4 
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-8.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:22911:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port F)
:(4098:43576:5218:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:22872:4098:22872) pci, None, HOST/PCI, RD780 Northbridge only dual slot PCI-e_GFX and HT1 K8 part
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4215:29474:4215:29474) pci, ib_qib, SERIAL, IBA7322 QDR InfiniBand HCA
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4098:22904:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:22905:4098:22872) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port B)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38223:5218:5650) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ssd-lv_root / ext4 4096 4096 16748468 11556854 10717994 4194304 3844308 3844308
:/dev/sda2 /boot ext4 1024 1024 508745 410148 384548 128016 127784 127784
:/dev/mapper/vg_raid10-lv_home /home ext4 4096 4096 16748468 1142319 303459 4194304 3703225 3703225
:/dev/mapper/vg_raid10-lv_data WITHHELD ext4 4096 4096 191809088 93691199 84090995 48005120 45798350 45798350
:

var_log_messages:
:Mar 30 10:24:15 dworkin kernel: [   30.123246] colord[1949]: segfault at 28 ip 000000313f608a2c sp 00007fff2b78f870 error 4 in libsane.so.1.0.22[313f600000+24000]
:Mar 30 10:24:15 dworkin abrt[1952]: Saved core dump of pid 1949 (/usr/libexec/colord) to /var/spool/abrt/ccpp-2012-03-30-10:24:15-1949 (18731008 bytes)
:Mar 30 10:24:15 dworkin abrt[1959]: Not dumping repeating crash in '/usr/libexec/colord'
:Mar 30 10:24:15 dworkin abrt[1964]: Not dumping repeating crash in '/usr/libexec/colord'
Comment 1 Yann Droneaud 2012-04-02 05:59:17 EDT
Created attachment 574436 [details]
File: coredump
Comment 2 Yann Droneaud 2012-04-02 05:59:22 EDT
Created attachment 574437 [details]
File: maps
Comment 3 Yann Droneaud 2012-04-02 05:59:24 EDT
Created attachment 574438 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:48:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:42:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.